uuid: 39ec7fce-cd95-4f4e-9b82-b0d591d66602
langcode: en
status: true
dependencies:
  module:
    - config_provider
id: config_sync.module.config_provider
snapshotSet: config_sync
extensionType: module
extensionName: config_provider
items: {  }
